Zum Hauptinhalt springen Zur Suche springen Zum Menü springen

  • Artikelnummer: MJB1051988
  • GTIN: 4019377902622
  • HAN: 90262
  • Typ: Analoges Telefon
  • Hörertyp: Kabelgebundenes Mobilteil
  • Befestigungstyp: Tisch/Bank
  • Seniorentelefon
  • Eingebautes Display
275,14 €
statt 359,71 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 84,57 €
  • Artikelnummer: MJB1129751
  • GTIN: 4019377902639
  • HAN: 90263
  • Typ: Analoges Telefon
  • Hörertyp: Kabelgebundenes Mobilteil
  • Befestigungstyp: Tisch/Bank
  • Seniorentelefon
  • Eingebautes Display
496,90 €
statt 648,10 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 151,20 €
  • Artikelnummer: MJB1097352
  • GTIN: 4019377902417
  • HAN: 90241
  • Anrufer-Identifikation
  • Freisprecheinrichtung
  • Bluetooth
  • Anzahl enthaltener Griffe: 1 Stück(e)
122,77 €
statt 152,29 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 29,52 €
  • Artikelnummer: MJB1112407
  • GTIN: 4019377902431
  • HAN: 90243
  • Typ: DECT-Telefon
  • Hörertyp: Kabelloses Mobilteil
  • Befestigungstyp: Tisch/Bank
  • Freisprecheinrichtung
  • Anrufer-Identifikation
  • Eingebautes Display
171,13 €
statt 218,47 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 47,34 €
  • Artikelnummer: MJB1057513
  • GTIN: 4019377906873
  • HAN: 90687
  • Anzahl der unterstützten Mobilteile (max.): 800
  • Anzahl Kanäle: 240 Kanäle
  • GAP-kompatibel
  • VoIP Protokolle: SIP (RFC3261, RFC2396, RFC2976)
  • Sprachcodec: G.711, G.722, G.729ab
497,99 €
statt 670,09 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 172,10 €
  • Artikelnummer: MJB1062767
  • GTIN: 4019377906866
  • HAN: 90686
  • Anzahl der unterstützten Mobilteile (max.): 20
  • Anzahl Kanäle: 120 Kanäle
  • GAP-kompatibel
  • Sprachcodec: G.711, G.722, G.729ab
  • Anzahl paralleler Konferenzen: 8
180,36 €
statt 197,67 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 17,31 €
  • Artikelnummer: MJB1132785
  • GTIN: 4019377906781
  • HAN: 90678
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 252 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
507,23 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1095053
  • GTIN: 4019377906798
  • HAN: 90679
  • Anzahl ISDN-Anschlüsse: 8
  • Gewicht: 207 g
  • Abmessungen (BxTxH): 25 x 261,8 x 143,5 mm
381,28 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1084390
  • GTIN: 4019377906804
  • HAN: 90680
  • Ethernet/LAN
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 2
  • Integrierter Kartenleser
  • Kompatible Speicherkarten: SDHC
  • Gewicht: 178 g
868,81 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1104223
  • GTIN: 4019377901311
  • HAN: 90131
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 80 g
209,99 €
statt 278,61 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 68,62 €
  • Artikelnummer: MJB1098574
  • GTIN: 4019377901328
  • HAN: 90132
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 60 g
205,58 €
statt 278,61 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 73,03 €
  • Artikelnummer: MJB1135072
  • GTIN: 4019377901335
  • HAN: 90133
  • Formfaktor: AIM
  • Breite: 160 mm
  • Tiefe: 25 mm
  • Höhe: 70 mm
  • Gewicht: 65 g
165,99 €
statt 218,90 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 52,91 €
  • Artikelnummer: MJB1072282
  • GTIN: 4019377903346
  • HAN: 90334
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
629,99 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1055348
  • GTIN: 4019377903353
  • HAN: 90335
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
686,12 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1105730
  • GTIN: 4019377903360
  • HAN: 90336
  • Kompatible Betriebssysteme: Windows 7/8/10, Apple Mac OS X, Linux
  • Datenrate: 10/100 Mbit/s
  • Anzahl USB 2.0 Anschlüsse: 1
  • Übertragungstechnik: Kabelgebunden
  • AC Eingangsspannung: 230 V
989,62 €
inkl. 19% USt., Kostenloser Versand
  • Artikelnummer: MJB1053588
  • GTIN: 4019377903339
  • HAN: 90333
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 1
  • Kompatibilität: Compact 5200R, Compact 5500R, COMpact 5200
  • Ethernet-Schnittstelle für zusätzliches Netzwerk mit eigenem IP-Adressbereich
  • Verbesserte Sicherheit für VoIP-Telefonie
  • Trennung von VoIP-Telefonie und Daten
130,90 €
statt 161,10 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 30,20 €
  • Artikelnummer: MJB1063697
  • GTIN: 4019377900246
  • HAN: 90024
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 12
  • Breite: 325 mm
  • Tiefe: 240 mm
  • Höhe: 88 mm
  • Gewicht: 1,7 kg
935,99 €
statt 1.398,79 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 462,80 €
  • Artikelnummer: MJB999320
  • GTIN: 4019377900253
  • HAN: 90025
127,45 €
statt 153,51 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 26,06 €
  • Artikelnummer: MJB1067226
  • GTIN: 4019377900277
  • HAN: 90027
  • Anzahl Ethernet-LAN-Anschlüsse (RJ-45): 1
  • Sprachcodec: G.711, G.722
  • Telefaxkompatibilität: T.30/T.38
  • Kompatible Betriebssysteme: Windows 10/11, macOS, Linux
  • Telefonkonferenz
238,36 €
statt 342,57 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 104,21 €
  • Artikelnummer: MJB1181671
  • GTIN: 4019377902462
  • HAN: 90246
161,49 €
statt 205,24 € UVP
inkl. 19% USt., Kostenloser Versand
Du sparst 43,75 €


Unsere Hersteller